/*@font-face {
  font-family: pixel;
  src: url(/static/fonts/pixel.ttf);
}*/

body {
    margin: 0;
    padding: 0;
    /*font-family: pixel, Arial;*/
}

.pager {
    font-family: Arial;
    margin-bottom: 1em;
    text-align: center;
}
.pager a {
    text-decoration: none;
}
.pager span {
    height: 15px;
    width: 15px;
    text-align: center;
    line-height: 15px;
    background: #005ff9;
    color: white;
    padding: 1em;
    border-radius: 50%;
    display: inline-block;
}
.pager span.current {
    background: #757575;
}

a {
    color: #1a0dab;
}
h1, h2 {
    margin-top: 2em;
    font-family: Arial,sans-serif;
}
.logo {
    text-align: center;
    display: inherit;
    font-size: 27px;
    margin-top: 1em;
    margin-bottom: 1em;
    color: #005ff9;
    font-weight: 800;
    text-decoration: none;
    /*font-family: monospace;*/
    font-family: Arial;
}
.container {
    position: relative;
    width: 850px;
    min-height: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3em;
}

.news-item-wrapper {
    font-family: Arial,sans-serif;
}
.news-item-body {
    text-align: justify;
    font-size: 16px;
    line-height: 1.56;
}
.news-item-preview {
    margin-bottom: 1em;
}
.news-item-preview img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-height: 250px;
    max-width: 100%;
}

.news-item-wrapper {
    margin-bottom: 4em;
}

.search-input {
    height: 39px;
    font-size: 18px;
    line-height: 21px;
    font-family: Arial, sans-serif;
    padding: 4px 15px 5px 12px;
    border: 2px solid #005ff9;
    background: #fff;
    border-right: none;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
}
.search-wrapper {
    border-radius: 4px;
    display: block;
    height: 30px;
    position: relative;
    background: #fff;
}
.form {
    margin: 0;
    padding: 0;
}
.search-wrapper [type="submit"] {
    cursor: pointer;
    position: absolute;
    border-color: #005ff9;
    color: white;
    font-size: 17px;
    top: 0;
    right: -30px;
    height: 52px;
    background: #005ff9;
    padding: 10px 43px !important;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    outline: none;
    border-radius: 0 2px 2px 0;
    -webkit-appearance: none;
}
textarea:focus, input:focus{
    outline: none;
}
a.export-button {
    position: absolute;
    top: -7px;
    right: -30px;
    border: 1px solid;
    border-color: #ff7a7a;
    color: white;
    font-size: 16px;
    text-decoration: none;
    background: #ff7a7a;
    padding: 10px 43px !important;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    outline: none;
    border-radius: 0 2px 2px 0;
}


table {
    border-spacing: 0;
    margin: 20px -20px;
    /*font-family: Arial, sans-serif;*/
}

@media only screen and (max-width: 1280px) {
    body, html {
        min-height: 100vh;
        margin-left: 5px;
        margin-right: 5px;
    }
    .container {
        width: 100%;
    }
    ul li {
        font-size: 17px;
    }
    .news-item-body {
        font-size: 19px;
        text-align: left;
    }
    .search-input {
        width: 50%;
    }
    .search-wrapper [type="submit"] {
        width: 50%;
        left: 50%;
    }
}

@media only screen and (min-width: 768px)
{
    table {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}
table tr:first-child {
    /*margin: 0 -20px;*/
    border-bottom: 0;
}
table tr {
    padding: 0 20px;
    border-bottom: 4px solid #e2e2e2;
}
table th {
    height: 50px;
    line-height: 50px;
    background: #0061a4;
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    text-align: left;
    padding: 0 20px;
}
table td:first-child {
    float: none;
    width: auto;
}

@media only screen and (min-width: 768px)
{
    table td {
        padding: 12px 20px;
        border-bottom: 1px solid #e2e2e2;
    }
}
table td {
    font-size: 17px;
    color: #000;
    padding: 12px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {

  table {
    display: block;
  }

  tbody {
    display: block;
  }

  table th:first-child {
    display: block;
    clear: left;
  }

  table th {
    display: none;
  }

  table tr {
    display: block;
  }

  table tr:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    width: 0;
    visibility: hidden;
  }

  table td {
    display: block;
    width: 50%;
    float: left;
  }

  table td:first-child {
    font-size: 20px;
    font-weight: 700;
    width: 100%;
    display: block;
    border-bottom: 1px solid #e2e2e2;
  }

}

.breadcrumbs {
    font-family: Arial,sans-serif;
}
.breadcrumbs a {
    text-decoration: none;
    color: #005ff9;
}
.breadcrumbs .breadcrumb {
  display: inline-block;
  position: relative;
  padding-right: 16px;
  font-size: 18px;
}
.breadcrumbs .breadcrumb:last-child:after {
  content: "";
}
.breadcrumbs .breadcrumb:after {
  font-size: 17px;
  position: absolute;
  right: 0;
  content: '/';
}

.result-wrapper {
    padding: 1em 0em;
    font-family: Arial,Helvetica,sans-serif;
}

.result-wrapper a {
    text-decoration: none;
}

.result-title {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 24px;
    white-space: normal;
    font-size: 18px;
    color: navy;
}

.result-link a {
    color: #006000;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
    white-space: nowrap;
    font-size: 14px;
    line-height: 17px;
}

.result-pr {
    color: #a0a0a0;
    font-size: 14px;
    margin-top: 4px;
    text-align: center;
}